
.dbreadcrumb{
    font-size:48px!important;
    font-weight:bold;
    font-style:italic;
    text-align:center;
    padding-top:20px;
}



#dnn_ctr1563_ModuleContent .dnnLabel{
    width:50px;
    text-align:left;
}

#dnn_dnnSearch_ClassicSearch, #dnn_avtSearch_pnlInput{
    display:inline-block;
    margin:50px 30px 0 0;
}

#dnn_dnnSearch_ClassicSearch a{
     font-size:16px    
}

#dnn_dnnSearch_ClassicSearch a:hover{
    font-weight:normal;
}

#toBottom {
    background-image: url(/Portals/_default/Skins/Riverside-2/Images/rh-logo-top.png);
    background-position: -200px;
    background-size: cover;
    height: 100px;
}

    #toBottom img {
        height: 32px;
        width: 32px;
        margin-left:0px;
    }

#toTop {
    float: left;
    margin: 23px 0 0 40px;
}

/* footer */

#rhFooter ul {
    list-style-type: none;
}

/* Newsletter Subscriptions */
#newsletter {
    margin-top: 70;
    /*margin-left:-20px;*/
    width: 205px;
    padding: 5px;
    border: 1px solid white;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-align: center;
    color: white;
}

    #newsletter a, #newsletter a:link, #newsletter a:visited {
        color: white;
        text-decoration: none;
    }

/* Home Page Boxes */

.homePageBox {
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

    .homePageBox a {
        text-decoration: none;
    }

        .homePageBox a:hover {
            font-weight: bold;
        }

    .homePageBox ul {
        list-style-type: none;
        padding-top: 10px;
        line-height: 2;
    }

        .homePageBox ul li:before {
            content: "\007e \0020";
        }

/* For the Bio pages */
.bio {
    clear: both;
}

.bioImage {
    height: 200px;
    width: 140px;
    float: left;
}

.bioDetails {
    float: righ;
}

    .bioDetails p {
        margin-top: 10px;
    }

.bioHr {
    clear: both;
}

/*  */
.homePagePurpleBG {
    height: 425px;
    padding: 40px;
    background-color: #6F3888;
    color: #fff;
    background-image: url(/Portals/0/images/homepage/Corner.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.homePageEmptyBG img {
    width: 310px;
    height: 505px;
    margin-bottom: -20px;
}

.homePageBoxTitle {
    font-size: 22px;
    font-weight: bold;
}

/*  Home Page Contact Area */

#myContact {
    font-size: 22px;
    font-weight: bold;
}

#myLeft {
    width: 80px;
}

#myRight, .myRight {
    width: 33%;
    color: white;
}

#socialLinks {
    margin-top: -5px;
}

#myTranslate {
    float: left;
    margin-top: 20px;
    padding: 2px 0 0 20px;
    border-radius: 4px;
    background-color: fff;
    color: #6F3888;
    font-size: 10px;
    width: 180px;
    background-image: url(/Portals/0/Images/phone.png);
    background-repeat: no-repeat;
    background-position: 2px 2px;
}

    #myTranslate ul {
        padding: 0;
        margin: 0 0 2px 20px;
    }

/* Provider Page*/
.provider-header {
    margin-top: 0px;
    height: 30px;
    padding: 10px 0 0 5px;
    background-color: #ccc;
}

.provider-header-left {
    float: left;
    width: 50%;
}

.provider-header-right {
    float: left;
}

.provider-header-bottom {
    clear: both;
    padding-bottom: 10px;
}

.providerWrap {
    padding-top: 5px;
}

.provider-left {
    float: left;
    width: 50%;
    padding-left: 5px;
}

.provider-right {
    float: left;
}

.provider-name {
    padding-bottom: 5px;
}

.provider-specialties {
    padding-left: 10px;
}

.provider-bottom {
    clear: both;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

/* Provider Search Modules */
.DnnModule-514 a {
    font-weight: bold;
    text-decoration: none;
}

.DnnModule-514 .provider-specialties {
    font-style: italic;
}

#dnn_ctr514_SGSVMain_lblHeader {
    display: block;
    padding: 10px 0 30px 0;
}

#dnn_ctr514_SGSVMain_pnlSelection {
    padding-bottom: 20px;
}

#dnn_ctr514_SGSVMain_SGSV_btn_SingleGO {
    margin-top: 20px;
}

#dnn_ctr514_SGSVMain_pnlDisplay {
    font-size: 16px;
}

#dnn_ctr463_SQLGridSelectedView_pnlCustomPager {
    padding-top: 20px;
}



/* Provider Profile Page */
.providerprofilewrap {
    float: left;
    padding: 20px;
    line-height: 1.4;
    font-size: 16px;
}

    .providerprofilewrap .name {
        font-size: 20px;
        font-weight: bold;
    }

    .providerprofilewrap .specialties {
        font-style: italic;
    }

    .providerprofilewrap a {
        font-weight: bold;
        text-decoration: none;
    }

    .providerprofilewrap .other {
        border-top: 2px solid #ccc;
        padding-top: 5px;
        margin-top: 20px;
    }

.providermapwrap {
    float: right;
    padding: 20px;
}

    .providermapwrap iframe {
        border-radius: 8px;
        border: 1px solid #ccc;
    }

    .providermapwrap .links, .providermapwrap .links a {
        padding: 10px 0;
        font-size: 12px;
        text-align: center;
    }

#dnn_ctr515_SGSVMain_SGSV_SelectionTable, #dnn_ctr484_SQLGridSelectedView_lblPageCount {
    display: none;
}

/* Expandable Text for FAQs */
.ModICGModulesExpandableTextHtmlC {
    padding: 20px 10px;
}

    .ModICGModulesExpandableTextHtmlC .normal {
        font-size: 14px;
    }

    .ModICGModulesExpandableTextHtmlC p {
        padding: 10px 0 0 20px;
    }

    .ModICGModulesExpandableTextHtmlC a {
        font-size: 18px;
    }

.ICG_ETH_Expanders {
    padding-top: 20px;
}

.etContent {
    margin: 10px 0 0 40px;
}

.etContentP {
    margin: 10px 0 0 20px;
}


/* for the Mega Menu */
ul.megamenu .sub {
    width: 295px !important;
    border: 0px solid transparent;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    box-shadow: 0px 0px 0px #636768;
    -moz-box-shadow: 0px 0px 0px #636768;
    -webkit-box-shadow: 0px 0px 0px #636768;
}

ul.megamenu li {
    border-bottom: 2px solid #7CBD4B;
}

ul.megamenu li h2 {
    font-size: 32px;
    line-height: 34px;
    letter-spacing: 0em;
    margin-top: 0px;
    margin-bottom: 0px;
}


/*********** Form **************/
#dnn_ctr560_FormMaster_C5SLLC_MainFormTable td {
    padding-bottom: 20px;
}

#dnn_ctr560_FormMaster_C5SLLC_MainFormTable input {
    height: 35px;
    border-radius: 4px;
    border-color: #eee;
    border-width: 1px;
}

.padLeft {
    text-align: center;
}



/* Delaware   ****************************************************/
.Delaware #toBottom a{
    display:block;
    padding:50px 0 0 0;
}

.Delaware .contentLPane2, .Delaware .contentRPane2{
    padding:20px; 
}

.Delaware .contentLPane2{
    height:550px;
    border-right: 8px solid #6F3888;
}

.Delaware .contentPane{
    border-top:8px solid #6F3888;
        border-radius:0;
}

.Delaware #ContentSection .Normal{
    font-weight:bold;
    line-height:1.5
}

.Delaware #ContentSection li{
    font-weight:bold;
    line-height:1.5;
    padding-bottom:10px;
}

.Delaware .rhDTitle{
    text-transform:uppercase;
}

.Delaware .SubHead{
    display:block;
    font-size:12px;
    padding-top:10px;
}

.toDelaware  {
    display:inline-block;
    margin-left:30px;
    padding: 5px 10px;
    border:1px solid #6f3888;
    border-radius: 8px;
    background-color:#6f3888;
    color:#fff;  
        
    position:relative;
    top:168px;
    left:550px;
    z-index:100;  
}

.toDelaware a{
    color:#fff!important;
    font-weight:bold;
    font-size:20px!important;
}

#dnn_ctr1586_FormMaster_ctl_d1abb22d76a94a42a1b2c80fdf475b65div{
    margin-top:30px;
}
